[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libgdiplus maintainer not closing bugs

On Sun, Jun 06, 2004 at 01:16:02PM +0200, Eduard Bloch wrote:
> And now, please move this discussion to the appropriate mailing list,
> see Cc.

The dependency graph between all the various mono packages is too 
complicated for me to grok.  All I know is whenever it gets in this 
broken state I can make aptitude install everything except libgdiplus, 
or everything except mono-jit.

So I don't know what breaks what, but those are the two that can't 
mutually coexist.  Or so aptitude seems to tell me.

The last time this happened and I reported some bugs they kept saying 
"bugs not in this package, it's in other package!" and I never could 
understand what was broken then either.

Even after your explanation, I still don't really understand what is 
breaking what.

Reply to: